general {
    lock_cmd = swaylock    # dbus/sysd lock command (loginctl lock-session)
    before_sleep_cmd = swaylock
    ignore_dbus_inhibit = false
}

listener {
    timeout = 600     # in seconds
    on-timeout = swaylock -C ~/.config/swaylock/idle-config # command to run when timeout has passed
}
